# terrain.cpp File Reference

`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osg/Texture2D>`
`#include <osg/TexEnv>`
`#include <osg/StateSet>`
`#include <osgDB/ReadFile>`
`#include "terrain_coords.h"`
`#include "terrain_texcoords.h"`

Include dependency graph for terrain.cpp:

## Functions

void | getDatabaseCenterRadius (float dbcenter[3], float *dbradius)
Node * | makeTerrain (void)

## Function Documentation

void getDatabaseCenterRadius | ( | float | dbcenter[3],
|  | float * | dbradius
| ) |

Node* makeTerrain | ( | void |  | ) |